#contentBox1 {
	float:left;
	width: 128px;
	padding: 37px 10px 0 0;
}
#contentBox1 ul,  #contentBox1 li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#contentBox1 li {
	background: url(../images/bg-left-nav-presentation.gif) left bottom repeat-x;
	border: #f3f3f3 solid 1px;
	border-bottom: none;
	padding: 4px 3px 5px 6px;
	width: 119px;
	overflow:hidden;
	font-size: 1.1em;
}
#contentBox1 li a:link,  #contentBox1 li a:visited {
	color: #888;
	background: url(../images/ico-arrow-01.gif) right center no-repeat;
	width: 105px;
	display: block;
	float: left;
	padding: 0 14px 0 0;
}
#contentBox1 li a:hover {
}
#contentBox2 {
	color: #757575;
	float:left;
	width: 498px;
	margin: 32px 0 0 0;
	border-right: #e9e9e9 solid 1px;
	padding: 0 20px 0 23px;
	border-left: #e9e9e9 solid 1px;
}

#contentBox2 h1 {
	color:#424242;
	font-size: 2.2em;
	padding:0 0 3px 0;
	margin-bottom: 18px;
	border-bottom: 1px solid #424242;
	text-transform: uppercase;
}
#contentBox2 h2 {
	color:#424242;
	font-size: 1.6em;
	background: url(../images/bg-h3-presentation.gif) 0 0 repeat-x;
	padding: 8px 0 10px 0;
	margin: 12px 0 0 0;
}

#contentBox2 h2.clear {
	color: #757575;
	background: none;
	padding: 0 ;
	margin: 0;
	font-size: 1.2em;
	margin-top:5px;
}

#contentBox2 h1.h2 {
	border-bottom: none;
    text-transform: none;
	letter-spacing: 0;
	color:#424242;
	font-size: 1.6em;
	background: url(../images/bg-h3-presentation.gif) 0 0 repeat-x;
	padding: 8px 0 10px 0;
	margin: 12px 0 0 0;
}

#contentBox2 .ContentWrap {
	font-size: 1.1em;
}
#contentBox2 ul.SpecialList,
#contentBox2 ul.SpecialList li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#contentBox2 .Explanare {
	font-size: 1.4em;
	line-height: 1.4em;
}
#contentBox2 .Explanare ul,
#contentBox2 .Explanare ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1em;
}
#contentBox2 .Explanare ul {
	padding: 2px 0 0 0;
}
#contentBox2 .Explanare ul li {
	background: url(../images/ico-dot-01.gif) 0 6px no-repeat;
	padding: 0 0 3px 11px;
}
#contentBox2 ul.SpecialList {
	padding: 0 0 0 1px
}
#contentBox2 ul.SpecialList li {
	background: url(../images/ico-dot-01.gif) 0 6px no-repeat;
	padding: 0 0 3px 10px;
}
#contentBox2 ul.SpecialList li ul {
	padding: 0 0 0 8px;
}
#contentBox2 ul.SpecialList li ul li {
	background: none;
	padding: 0;
}
#contentBox2 .Partenariats {
	float:left;
	width: 155px;
	overflow: hidden;
	background: url(../images/bg-block-partenariats-top.gif) left top no-repeat;
	padding: 7px 0 0 0;
	margin: 11px 16px 7px 0;
}
#contentBox2 .PartenariatsWrapper {
	width: 138px;
	overflow: hidden;
	background: #e9e9e9 url(../images/bg-block-partenariats-bottom.gif) left bottom no-repeat;
	padding: 3px 8px 10px 9px;
}
#contentBox2 .Last {
	margin: 11px 0 9px 0;
}
#contentBox2 .PartenariatsWrapper img {
	padding: 0 0 7px 0;
}
#contentBox2 .PartenariatsWrapper p {
	color: #424242;
	padding: 0 0px 7px 5px;
	overflow: hidden;
	font-size: 1.1em;
}
#contentBox2 .PartenariatsWrapper p.Enim {
	padding: 0 4px;
}
#contentBox2 .PartenariatsWrapper a:link,  
#contentBox2 .PartenariatsWrapper a:visited {
	color: #ed4800;
	font-weight: bold;
	text-decoration: underline;	
}
#contentBox2 .PartenariatsWrapper a:hover {
	
}
#contentBox2 .LEngagement img {
	padding: 0 0 3px 0;
}
#contentBox2 .LEngagement p {
	padding: 12px 0 0px 0;
	font-size: 1.1em;
}
#contentBox3 {
	width: 200px;
	overflow:hidden;
	float: right;
	padding: 37px 0 0 0;
}
#contentBox3 .Bloc1,  #contentBox3 .Bloc2,  #contentBox3 .Bloc3 {
	padding: 0 0 20px 0;
}
.OtherPadding1 {
	padding: 5px 0 10px 0 !important;
}
.HighlightBox5Wrap {
	padding: 7px 15px 0 11px;
}
.HighlightBox5Wrap h3 {
	margin: 0 0 9px 0;
	padding-bottom: 3px;
}
/*.MapBox {
	background: url(../images/google-map-2.jpg) left top no-repeat;
	margin-bottom: 20px;
}
.MapBox form {
	top: 93px;
	left: 72px;
}*/

#contentBox2 div.CommentFacebookContent {
	/*margin-left: 100px;*/
}